* {
  scrollbar-width: thin;
}
.d-container {
  max-width: 1440px !important;
}

@media (max-width: 767.98px) {
  .section {
    padding: 90px 0 !important;
  }
}

#hero {
  width: 100%;
  height: 100vh;
  background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%), url(/images/patient/hero-bg.jpg) top center;
  background-size: cover;
  position: relative;
}

.hero-search-box {
  padding-top: 25vh;
}

.navbar-landing {
  background-color: #fff;
  box-shadow: 0 1px 16px -2px rgba(56, 65, 74, 0.15);
  padding: 10px 8px;
}
.navbar-transparent {
  background: transparent;
  box-shadow: none;
}

.bg-overlay-pattern {
  background-image: url(/images/patient/bg-pattern.png);
  background-color: transparent;
  background-position: center;
  background-size: cover;
  opacity: 0.2;
}
